Usa Tab Mix Plus en Firefox 3.5 (y cualquier otra extensión incompatible)

image

Esta mañana me lamentaba en Twitter que Tab Mix Plus, la extensión para pestañas que gobierna a todas, todavía no es compatible con Firefox 3.5.

Y cual caballero en brillante armadura, llega a mi rescate Diego y me refiere a un artículo de Lifehacker que en su momento pasé por alto: cómo hacer que las extensiones que todavía son incompatibles, funcionen en Firefox 3.5.

Yo lo probé y funciona bien, aunque tengan en cuenta que no es lo recomendado: por algo son incompatibles. Pero si son impacientes como yo, los pasos son los siguientes:

1- Tipear about:config en la barra de direcciones.

2- Prometerle a Firefox que seremos cuidadosos ;)

3- Hacer click derecho en cualquier lado, seleccionar New > Boolean, y a esa entrada darle el valor: extensions.checkCompatibility y marcarla como false.

4- Crear otro boolean llamado extensions.checkUpdateSecurity y dejarlo también en false.

5- Reiniciar Firefox.

Listo, nada más. Eso sí, cada tanto verifiquen que las actualizaciones correspondientes hayan salido, para poder volver al modo normal.

Comentarios

comentarios

Comments are closed.